<script lang="ts">
  import TeamDashboard from '$lib/components/pages/user-dashboard/TeamDashboard.svelte';
  import type { PageData } from './$types';

  export let data: PageData;
  $: teamId = data.params.teamId;
</script>

<section class="flex flex-col mx-5 2xl:mx-auto 2xl:w-2/3">
  <TeamDashboard {teamId} />
</section>
